Skip to main content
PUT
Update contact

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contactId
string
required

Contact id.

Body

application/json
firstName
string | null

Contact first name.

lastName
string | null

Contact last name.

attributes
object[]

Custom attribute values keyed by attribute id or slug.

Response

OK

success
enum<boolean>
required
Available options:
true
data
object
required